RADS 2022 - Bug #5288

Arrival notification > Health page > text field is showing blank
11/30/2022 03:39 PM - Pravin J

Status: Resolved Start date: 11/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2022 07:10 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 12/07/2022 05:48 PM - satyam vishwakarma

- Status changed from In Progress to Resolved
